@font-face{font-family:CustomFont;src:url('../font/LianMengQiYiLuShuaiZhengRuiHeiTi-2.ttf')}
ol,ul{list-style:none}
.h-100{height:100%}
.w-100{width:100%}
.w-1400{width:1400px}
.w-1420{width:1420px}
.w-1000{width:1000px}
.w-1200{width:1200px}
.w-1080{width:1080px}
.flex{display:flex}
.grid{display:grid}
.gtc-r-1-1{grid-template-columns:repeat(1,1fr)}
.gtc-r-2-1{grid-template-columns:repeat(2,1fr)}
.gtc-r-3-1{grid-template-columns:repeat(3,1fr)}
.gtc-r-4-1{grid-template-columns:repeat(4,1fr)}
.gap-4{gap:4px}
.gap-6{gap:6px}
.gap-10{gap:10px}
.gap-12{gap:12px}
.gap-14{gap:14px}
.gap-16{gap:16px}
.gap-18{gap:18px}
.gap-20{gap:20px}
.gap-30{gap:30px}
.gap-40{gap:40px}
.gap-50{gap:50px}
.gap-60{gap:60px}
.flex-1{flex:1}
.jc-c{justify-content:center}
.ai-c{align-items:center}
.ai-se{align-items:self-end}
.jc-ai-c{justify-content:center;align-items:center}
.jc-sb{justify-content:space-between}
.jc-sb-ai-c{justify-content:space-between;align-items:center}
.jc-sa{justify-content:space-around}
.jc-fe{justify-content:flex-end}
.jc-fs{justify-content:flex-start}
.jc-fe-ai-c{justify-content:flex-end;align-items:center}
.jc-ai-fe{justify-content:flex-end;align-items:flex-end}
.jc-fs-ai-c{justify-content:flex-start;align-items:center}
.fd-c{flex-direction:column}
.jc-se{justify-content:space-evenly}
.fw-w{flex-wrap:wrap}
.p-10{padding:10px}
.p-15{padding:15px}
.p-20{padding:20px}
.p-30{padding:30px}
.p-40{padding:40px}
.p-50{padding:50px}
.pt-10{padding-top:10px}
.pt-20{padding-top:20px}
.pt-30{padding-top:30px}
.pt-40{padding-top:40px}
.pt-50{padding-top:50px}
.pt-60{padding-top:60px}
.pt-70{padding-top:70px}
.pt-80{padding-top:80px}
.pt-90{padding-top:90px}
.pt-100{padding-top:100px}
.pb-10{padding-bottom:10px}
.pb-20{padding-bottom:20px}
.pb-30{padding-bottom:30px}
.pb-40{padding-bottom:40px}
.pb-50{padding-bottom:50px}
.pb-60{padding-bottom:60px}
.pb-70{padding-bottom:70px}
.pb-80{padding-bottom:80px}
.pb-90{padding-bottom:90px}
.pb-100{padding-bottom:100px}
.pl-10{padding-left:10px}
.pl-20{padding-left:20px}
.pl-30{padding-left:30px}
.pl-40{padding-left:40px}
.pl-50{padding-left:50px}
.pl-60{padding-left:60px}
.pl-70{padding-left:70px}
.pl-80{padding-left:80px}
.pl-90{padding-left:90px}
.pl-100{padding-left:100px}
.pr-10{padding-right:10px}
.pr-20{padding-right:20px}
.pr-30{padding-right:30px}
.pr-40{padding-right:40px}
.pr-50{padding-right:50px}
.pr-60{padding-right:60px}
.pr-70{padding-right:70px}
.pr-80{padding-right:80px}
.pr-90{padding-right:90px}
.pr-100{padding-right:100px}
.m-10{margin:10px}
.m-15{margin:15px}
.m-20{margin:20px}
.m-30{margin:30px}
.mt-10{margin-top:10px}
.mt-15{margin-top:15px}
.mt-20{margin-top:20px}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mt-50{margin-top:50px}
.mt-60{margin-top:60px}
.mt-70{margin-top:70px}
.mt-80{margin-top:80px}
.mt-90{margin-top:90px}
.mt-100{margin-top:100px}
.mb-10{margin-bottom:10px}
.mb-20{margin-bottom:20px}
.mb-30{margin-bottom:30px}
.mb-40{margin-bottom:40px}
.mb-50{margin-bottom:50px}
.mb-60{margin-bottom:60px}
.mb-70{margin-bottom:70px}
.mb-80{margin-bottom:80px}
.mb-90{margin-bottom:90px}
.mb-100{margin-bottom:100px}
.ml-10{margin-left:10px}
.ml-20{margin-left:20px}
.ml-30{margin-left:30px}
.ml-40{margin-left:40px}
.ml-50{margin-left:50px}
.ml-60{margin-left:60px}
.ml-70{margin-left:70px}
.ml-80{margin-left:80px}
.ml-90{margin-left:90px}
.ml-100{margin-left:100px}
.mr-10{margin-right:10px}
.mr-20{margin-right:20px}
.mr-30{margin-right:30px}
.mr-40{margin-right:40px}
.mr-50{margin-right:50px}
.mr-60{margin-right:60px}
.mr-70{margin-right:70px}
.mr-80{margin-right:80px}
.mr-90{margin-right:90px}
.mr-100{margin-right:100px}
#intro .intro-text,.articleList-container,.help-container,.main-box{padding-top:80px!important}
.coures-banner,.prodoct-LscContainer{margin-top:80px}
.wgj-video-box{display:flex;flex-direction:column;justify-content:center;align-items:center}
.wgj-video-box .wgj-video-title{padding:40px 0}
.wgj-video-box .wgj-video-title h2{font-size:32px;color:#000}
.wgj-video-box .wgj-video-con{width:900px;background:url(../images/video-bg.png) no-repeat;background-size:100% auto}
.wgj-video-box .wgj-video-con .wgj-video{padding:58px 110px 100px 120px}
.wgj-video-box .wgj-video-con .wgj-video video{width:100%}
.Home-PC-bottomBanner.pb{padding-bottom:30px}
.Home-PC-bottomBanner-title{font-weight:800}
.Home-PC-bottomBanner-title2 p{font-family:Microsoft YaHei;font-size:16px;font-variation-settings:"opsz" auto;color:#fff;margin:0;line-height:24px}
.Home-PC-bottomBanner-btn{font-weight:800}
.Home-PC-bottomBanner-pub{height:auto}
.Home-PC-bottomBanner-pub.bq{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;column-gap:8px}
.Home-PC-bottomBanner-pub a:nth-child(2){display:flex;align-items:center;column-gap:8px}
.sass-btitle-box{display:flex;flex-direction:column;justify-content:flex-start;align-items:center}
.new-fun-device .new-fun-top{width:1400px}
.fun-table-box,.fun-table-con{width:100%}
.fun-table{width:100%;border-left:1px solid #f0f2f5}
.fun-table thead{background-image:linear-gradient(180deg,#e9eef6,#f8fafc);position:sticky;top:63px;background-color:#f0f0f0;z-index:2}
.fun-table thead th{height:70px;text-align:center}
.fun-table td,.fun-table th{border:0;padding:0;position:relative}
.fun-table td::before,.fun-table th::before{content:'';position:absolute;height:100%;width:1px;top:0;right:0;background:#f0f2f5}
.fun-table td::after,.fun-table th::after{content:'';position:absolute;height:1px;width:100%;left:0;bottom:0;background:#f0f2f5}
.fun-table td:hover,.fun-table th:hover{background:#f2f7ff}
.fun-table tbody{font-size:14px}
.fun-table tbody td{padding:10px}
.vertical-text.module-title-one{width:180px}
.fun-table tbody .tr-des{background:#f8fafc}
.fun-table tbody .tr-des td:first-child{font-size:16px;font-weight:700;text-align:center}
.fun-table tbody .tr-des td:nth-child(2){font-size:16px;font-weight:700;width:160px;text-align:center}
.fun-table tbody .module-title1{font-weight:700;width:160px}
.fun-table tbody .module-title2{width:160px}
.fun-table tbody .module-title3 p{width:500px;padding-left:20px}
.fun-table tbody .table-img{display:flex;justify-content:center;align-items:center}
.fun-table tbody .table-img img{width:14px;height:14px}
.vertical-text p{width:100%;padding:0 30px;font-size:18px;font-weight:800;letter-spacing:6px;display:flex;justify-content:center;align-items:center;writing-mode:vertical-lr;text-orientation:upright}
.module-title-one,.module-title-three{background:rgba(152,97,230,5%)}
.module-title-two{background:rgba(0,163,222,5%)}
.fun-table tfoot tr td{padding:20px}
.fun-table tfoot tr td p{font-size:14px;margin:0}
.fun-table tfoot tr td p em{font-style:normal;font-weight:700}
.fun-app-banner-box{width:100%;display:none}
.fun-app-banner-box img{width:100%}
#intro{width:100%;background:0 0;background-image:url(../images/down-use-bg.png);background-repeat:no-repeat;background-size:cover;background-position:center;position:relative}
.xiazai-btn{margin-top:40px}
#intro .intro-text{padding-top:80px}
#intro .intro-text .down-box{padding-top:63px;padding-bottom:58px;background:url(../images/down-bg.webp) no-repeat;background-position:center}
.down-right .down-item:first-child h2{margin-top:0;font-size:50px;font-weight:700;color:#fff;text-shadow:2px 2px 4px rgba(0,0,0,.5)}
.down-right .down-item:nth-child(2){margin-top:20px}
.down-right .down-item:nth-child(2) p{margin-bottom:0;font-size:16px;color:#fff;text-shadow:2px 2px 4px rgba(0,0,0,.5)}
.down-right .down-item:nth-child(3){margin-top:20px;padding:40px 0;border-radius:20px;background:rgba(0,0,0,.5)}
.down-right .down-item:nth-child(3) .down-fangan ul{height:100%;color:#fff}
.down-right .down-item:nth-child(3) .down-fangan ul li{margin:0}
.down-right .down-item:nth-child(4){margin-top:30px}
.down-right .down-item:nth-child(4) a{display:block;width:250px;height:60px;border-radius:10px;text-align:center;line-height:60px;color:#fff;background:linear-gradient(to bottom,#2bc7fa,#0160eb);font-size:24px;font-weight:700}
#button{width:170px;height:60px;font-size:24px;background:#3785fb;box-shadow:2px 0 6px 0 #666;border-radius:6px 6px 6px 6px;opacity:1}
.flie-video-box{margin-top:60px}
.flie-con .flie-btn{padding-left:88px}
.flie-btn-right{margin-left:46px}
.flie-btn-right .flif-button{width:160px;height:50px;font-size:20px;background:#3785fb;box-shadow:2px 0 6px 0 #666;border-radius:6px 6px 6px 6px;opacity:1}
.flie-title .flie-title-con,.video-title .video-title-con{font-size:30px;font-family:PingFangSC-Medium,PingFang SC;font-weight:500;color:#0f257b}
.video-box{margin-top:20px}
.video-video{padding:40px 86px 56px 94px;background:url(../images/video-bg.png) no-repeat;background-size:100%}
.video-content video{width:600px}
.support-con{padding-top:100px}
.support-con{width:1006px}
.support-con .support-one,.support-con .support-two{margin-bottom:20px}
.support-con .support-list .support-item-one{width:386px;height:186px;padding-left:40px;padding-top:56px;background:url(../images/down-text-1.png) no-repeat}
.support-con .support-list .support-item-two{width:606px;height:186px;padding-left:40px;padding-top:56px;background:url(../images/down-text-2.png) no-repeat}
.support-con .support-list .support-item-three{width:456px;height:206px;padding-left:40px;padding-top:66px;background:url(../images/down-text-3.png) no-repeat}
.support-con .support-list .support-item-four{width:536px;height:206px;padding-left:40px;padding-top:66px;background:url(../images/down-text-4.png) no-repeat}
.support-con .support-list .support-item-five{width:1006px;height:256px;padding-left:40px;padding-top:72px;background:url(../images/down-text-5.png) no-repeat}
.support-con .support-list .support-item h3{margin:0;margin-bottom:20px;color:#fff}
.support-con .support-list .support-item p{margin:0;color:#fff;margin-bottom:10px;font-size:14px}
.service-box{padding:100px 0}
.service-box .service-con{width:1000px}
.service-box .service-con .service-item{width:160px;height:160px;background:#fff;box-shadow:2px 0 8px 0 #999;transition:all .3s}
.service-box .service-con .service-item:hover{transform:translateY(-10px)}
#intro .service-box .service-con .service-item p{font-size:14px;font-family:PingFangSC-Semibold,PingFang SC;font-weight:600;color:#398dff;margin-top:10px;margin-bottom:0}
.service-box .service-con .service-item p em{font-size:30px;font-family:PangMenZhengDao;margin-right:4px}
.trial{padding-top:80px;background:url(../images/9e071ed.jpg) no-repeat 50%/cover}
.trial-box{padding:120px 0}
.trial-left .left-box{color:#333}
.trial-left .left-box .l-til{margin-bottom:0;font-size:30px;line-height:42px;padding-bottom:8px;font-weight:600}
.trial-left .left-box .l-desc{margin-bottom:0;font-size:16px;line-height:22px;padding-top:8px}
.trial-left .left-box .l-img{margin:46px 0}
.trial-left .left-box .feat-item{margin-bottom:0;font-size:14px;line-height:189.5%}
.trial-left .left-box .feat-item span{color:#3773f5;font-weight:600}
#app .right-box{text-align:center;width:480px;background:#fff;box-shadow:0 4px 12px rgba(0,0,0,.08);border-radius:4px;padding:40px}
.right-box .form-box{margin:0;padding:0}
.right-box .r-til{padding-top:0;margin-top:0}
.right-box .el-input-group__append{padding:0;background:0 0}
.right-box .custom-img img{max-width:initial;height:38px;display:block;cursor:pointer}
.right-box .custom-group{width:100%}
.right-box .select-industry{width:100%}
.right-box .r-til{font-size:28px;line-height:39px;color:#333}
.right-box .r-desc{font-size:16px;line-height:22px;color:rgba(0,0,0,.4);padding:8px 0 8px}
.trial-right .right-box .scroll-box{width:400px}
.trial-right .right-box .scroll-box .info-data{text-align:left;width:400px;overflow-y:auto;margin-bottom:0}
.right-box .scroll-box .info-data .el-form-item{width:400px;margin-bottom:30px}
.trial-right .right-box .el-form-item__content{line-height:40px;position:relative;font-size:14px}
.trial-right .right-box .form-privacy-box .el-form-item__content{line-height:20px;position:relative;font-size:12px}
.trial-right .right-box .scroll-box .info-data .el-form-item .el-input{position:relative;font-size:14px;display:inline-block;width:100%}
.trial-right .right-box .scroll-box .info-data .el-input__inner{height:40px;line-height:40px;padding:0 11px;border-color:#e6e6e6;width:400px}
.trial-right .right-box .el-input__inner{-webkit-appearance:none;background-color:#fff;background-image:none;border-radius:4px;border:1px solid #dcdfe6;box-sizing:border-box;color:#606266;display:inline-block;font-size:inherit;height:40px;line-height:40px;outline:0;padding:0 15px;transition:border-color .2s cubic-bezier(.645, .045, .355, 1);width:100%}
.trial-right .right-box .scroll-box .info-data .getcode,.trial-right .right-box .scroll-box .info-data .yzm_img{position:absolute;right:10px;top:1px;z-index:67;line-height:38px;color:#3773f5;cursor:pointer}
.trial-right .right-box .scroll-box .info-data .getcode.disabled{color:#999;pointer-events:none;cursor:default}
.trial-right .right-box .scroll-box .info-data .el-form-item__content .q-title{font-size:16px;line-height:16px;color:#000;padding-bottom:0;margin-bottom:0;white-space:nowrap}
.trial-right .right-box .el-textarea{position:relative;display:inline-block;width:100%;vertical-align:bottom;font-size:14px}
.trial-right .right-box .scroll-box .info-data .el-textarea__inner{padding:6px 11px;border-color:#e6e6e6}
.trial-right .right-box .el-textarea__inner{display:block;resize:vertical;padding:5px 15px;line-height:1.5;box-sizing:border-box;width:100%;font-size:inherit;color:#606266;background-color:#fff;background-image:none;border:1px solid #dcdfe6;border-radius:4px;transition:border-color .2s cubic-bezier(.645, .045, .355, 1)}
.trial-right .right-box .scroll-box .footer-btn-wrap{padding:16px 0 30px}
.oui-button{display:inline-block;line-height:1;white-space:nowrap;cursor:pointer;background:0 0;border:1px solid #3773f5;color:#3773f5;-webkit-appearance:none;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box;outline:0;margin:0;transition:.1s;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;font-size:16px;height:48px;line-height:48px;min-width:120px}
.trial-right .right-box .scroll-box .footer-btn-wrap .oui-button{width:180px;height:48px;background:#3773f5;border-radius:4px;color:#fff;border:none}
.el-form-item .el-form-item__content{position:relative}
.el-form-item .el-form-item__content p{margin:0;padding:0;height:auto;position:absolute;left:0;top:46px;font-size:12px;color:red;display:none;line-height:14px}
.trial-right .right-box .el-input-group .el-input__inner{border-right:none;border-top-right-radius:0;border-bottom-right-radius:0}
.version-box .version-con{width:1200px}
.version-box .version-con .version-title h2{font-size:50px;color:#173981}
.version-box .version-con .version-title img{margin-top:20px}
.version-box .version-con .version-table{margin-top:30px}
.version-table table{margin:0}
.version-table p,.version-table td,.version-table th{margin:0;padding:0}
.version-table thead tr th:first-child,.version-table thead tr th:last-child{background:#73a3ef}
.version-table thead tr th:nth-child(2){background:#507de7}
.version-table thead tr th p{height:70px;font-size:18px;color:#fff;font-weight:600}
.version-table tbody tr:nth-child(odd){background:#fff}
.version-table tbody tr:nth-child(2n){background:#eff7fe}
.version-table tbody tr,.version-table tbody tr td,.version-table tfoot tr,.version-table tfoot tr td{border:0}
.version-table tbody tr td:first-child p{font-size:16px;color:#2c52b2;font-weight:600;padding:20px}
.version-table tbody tr td:nth-child(2) p{padding-left:20px;display:inline-block}
.version-table tbody tr td:nth-child(2) p:first-child{font-size:16px;color:#000;font-weight:600}
.version-table tbody tr td:last-child a{width:140px;height:40px;border-radius:20px;background:#e48d37;margin:0 auto}
.version-table tbody tr td:last-child a span:first-child{font-size:14px;color:#fff}
.version-table tbody tr td:last-child a span:last-child{width:20px;height:20px;background:#fff;border-radius:50%;margin-left:12px}
.version-table tbody tr td:last-child a span:last-child i{width:0;height:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:6px solid #e48d37;margin-left:2px}
.version-table tfoot td .version-des{padding:16px;background:#eff7fe}
.version-table tfoot td .version-des p{font-size:14px;color:#666}
.problem-con .problem-title{width:100%;background:url(../images/problem-bg.png) no-repeat;background-size:cover;padding:50px 0}
.problem-con .problem-title h2{margin:0;width:380px;font-size:80px;color:#fff;font-weight:inherit;font-family:CustomFont;text-align-last:justify}
.problem-con .problem-title p{font-size:20px;color:#fff;letter-spacing:8px;width:380px;text-align-last:justify}
.problem-answer{width:1200px;margin:0 auto;padding:40px 0}
.problem-answer-list{margin-bottom:56px}
.problem-answer-list:nth-child(3){margin-bottom:0}
.problem-answer-item:nth-child(2){margin-top:24px}
.problem-answer-item-left{min-width:56px;height:56px}
.problem-answer-item-right{margin-left:14px;position:relative;padding:10px;background:linear-gradient(to right,#547bfe,#6e9bff)}
.problem-answer-item:nth-child(2) .problem-answer-item-right{background:#f5f5f5}
.problem-answer-item-right p{margin-bottom:0;color:#fff}
.problem-answer-item:nth-child(2) .problem-answer-item-right p{color:#000}
.problem-answer-item-right i{display:block;width:8px;height:4px;bottom:0;left:-8px;position:absolute;background:linear-gradient(to bottom right,transparent 50%,#547bfe 50%)}
.problem-answer-item:nth-child(2) .problem-answer-item-right i{background:linear-gradient(to bottom right,transparent 50%,#f5f5f5 50%)}
.problem-des{width:1200px;margin:0 auto;padding-bottom:40px;padding-top:40px}
.problem-des .problem-des-item{margin-bottom:40px}
.problem-des .problem-des-item p{margin:0}
.problem-des .problem-des-item p:first-child{font-weight:800;font-size:16px;margin-bottom:10px;color:#000}
.problem-des .problem-des-item p:not(:first-child){font-size:14px;background:rgba(0,122,255,5%);line-height:30px;padding:0 26px;color:#000}
.problem-des .problem-des-item p:nth-child(2){padding-top:20px}
.problem-des .problem-des-item p:last-child{padding-bottom:20px}
.about-pic-con{position:relative;width:360px;height:360px;background:rgba(49,83,212,.1)}
.about-big-pic{width:100%;height:100%;position:absolute;top:-20px;left:-20px}
.about-small-pic{width:340px;height:122px;position:absolute;left:-10px;bottom:-10px}
.about-small-pic img{width:162px;border:1px solid #fff}
@media screen and (max-width:1440px){.intro-text .down-box .down-con{width:1100px}
#intro .intro-text .down-box{padding-top:42px;padding-bottom:42px;background-size:auto 100%}
.down-right .down-item:first-child h2{font-size:30px;margin-bottom:0}
.down-right .down-item:nth-child(2){margin-top:10px}
.down-right .down-item:nth-child(2) p{font-size:14px}
.down-right .down-item:nth-child(3){padding:20px 0}
.down-right .down-item:nth-child(3) .down-weixin img{width:70%}
.down-right .down-item:nth-child(3) .down-fangan ul li{font-size:14px}
.down-right .down-item:nth-child(4) a{height:40px;line-height:40px;font-size:20px;letter-spacing:4px}
}
@media screen and (max-width:1400px){.new-fun-device .new-fun-top{width:100%;padding:0 20px}
}
@media screen and (max-width:1200px){.problem-answer{width:100%;padding:30px 10px}
.problem-des{width:100%;padding:30px 10px}
.version-box .version-con .version-table{padding:0 10px}
.version-table tbody tr td:last-child a{width:110px}
#intro .intro-text .down-box .down-con{width:100%;padding:0 60px}
#intro .intro-text .down-box{background-position-x:46%}
}
@media screen and (max-width:900px){.wgj-video-box{width:100%}
.wgj-video-box .wgj-video-con{width:100%}
.wgj-video-box .wgj-video-con .wgj-video{padding:7% 12% 10% 14%}
#intro .intro-text .down-box .down-con{justify-content:center}
#intro .intro-text .down-box{background-position:right}
#intro .intro-text .down-box .down-con{padding:0 20px}
}
@media screen and (max-width:768px){.new-fun-device .new-fun-top{padding:0}
.fun-device{margin-top:0}
.fun-table-box{display:none}
.fun-app-banner-box{display:block}
.sass-btitle-box{position:absolute}
.sass-btitle-box{padding:30px;display:flex;flex-direction:column;justify-content:flex-start;align-items:center}
.sass-btitle-box .sass-btitle{color:#fff}
.sass-btitle-box .sass-stitle{display:block;color:#fff}
#intro .intro-text{padding-top:50px}
.flie-box .flie-con,.video-box .video-con{flex-direction:column;align-items:center}
.flie-title,.video-title{margin-bottom:30px}
#intro .flie-title .flie-title-con,#intro .video-title .video-title-con{font-size:30px}
.flie-con .flie-btn{padding-left:0}
.video-video{width:100%;padding:7% 12% 10% 14%}
.video-content video{width:100%}
.support-con{width:100%;padding:10px 10px 0}
.support-con .support-list{flex-wrap:wrap}
.support-con .support-list .support-item{width:100%;background-size:cover;padding:30px 20px 0 20px}
.support-con .support-list .support-item-four,.support-con .support-list .support-item-two{margin-top:20px}
#intro .support-item p{font-size:14px;margin-bottom:0}
.service-box{padding:50px 0}
.service-box .service-con{width:100%;flex-wrap:wrap;padding:0 10px;gap:20px}
.service-box .service-con .service-item{flex-basis:calc(50% - 10px)}
.trial{background:#f2f6f9}
.trial-box{padding:30px 0}
.trial .trial-box .trial-con{width:100%;flex-direction:column}
.trial-right .right-box{width:100%;padding:38px 16px 0}
.trial-left .left-box{width:100%;padding:0 16px}
.trial-left .left-box .l-desc,.trial-left .left-box .l-til{padding-top:0;padding-bottom:0;text-align:center}
.trial-left,.trial-right{width:100%;padding:0 20px 20px 20px}
.trial-right .right-box .scroll-box,.trial-right .right-box .scroll-box .footer-btn-wrap .oui-button,.trial-right .right-box .scroll-box .info-data,.trial-right .right-box .scroll-box .info-data .el-form-item,.trial-right .right-box .scroll-box .info-data .el-input__inner{width:100%}
.about-pic-box{flex-direction:column}
.about-pic-con{margin:40px 0;width:100%;height:auto}
.about-big-pic{position:static}
.about-big-pic img{display:block;width:100%}
.about-small-pic{width:90%;height:auto;left:5%;bottom:0}
.about-small-pic img{width:45%}
}
@media screen and (max-width:750px){.problem-con .problem-title h2{margin:0;width:100%;font-size:12vw;letter-spacing:8px;text-align-last:center}
.problem-con .problem-title p{font-size:16px;width:100%;text-align-last:center;letter-spacing:4px}
}
@media screen and (max-width:520px){.down-right .down-item:first-child h2{font-size:30px}
.down-right .down-item:nth-child(2) p{font-size:14px}
#intro .intro-text .down-box{padding-top:50px;padding-bottom:50px}
.down-right .down-item:nth-child(3){padding-right:20px;justify-content:space-between}
.down-right .down-item:nth-child(3) .down-fangan{flex:1}
.down-right .down-item:nth-child(3) .down-fangan ul li{font-size:14px}
.down-right .down-item:nth-child(3) .down-weixin img{width:80%}
.down-right .down-item:nth-child(4) a{height:40px;line-height:40px;font-size:20px;font-weight:400}
}
@media screen and (max-width:450px){.trial-right .right-box .scroll-box .info-data .yzm_img{flex-direction:column}
.trial-right .right-box .scroll-box .info-data .el-form-item.yzm-img-box{margin-bottom:46px}
}
